[Translations]
Updating , please wait . = Обновление. Пожалуйста, подождите
Updating , please wait .. = Обновление.. Пожалуйста, подождите
Updating , please wait ... = Обновление... Пожалуйста, подождите
Updating , please wait .... = Обновление.... Пожалуйста, подождите
Updating , please wait ..... = Обновление..... Пожалуйста, подождите
No = Нет
Yes = Да
Browse = Обзор
Select BIOS file. = Выберите файл BIOS.
Updating BIOS might take a while. To ensure a proper update, we suggest that you close all running apps on your computer before updating BIOS. = Процесс обновления BIOS займет некоторое время. Перед обновлением BIOS рекомендуется закрыть все запущенные приложения.
Updating , please wait ... = Обновление... Пожалуйста, подождите
BIOS update is completed. Do you want to restart the computer? = Обновление BIOS завершено. Перезагрузить компьютер?
BIOS update fail. = Ошибка обновления BIOS.
Exit = Выход
BIOS file is not correct. = Неверный файл BIOS.
DO NOT shut down or restart the system. = Не выключайте и не перезагружайте систему.
(This tool can only be used on ASUS Q87 motherboards.) = (Эта утилита может быть использована только на материнских платах ASUS Q87.)
This tool is for BIOS update to support new Intel® 4th Gen Core™ Processors. Please ensure that the Intel® Management Engine Interface driver is properly installed before using this tool. = Эта утилита предназначена для обновления BIOS для поддержки новых процессоров Intel® 4th Gen Core™. Перед использованием утилиты, убедитесь, что драйвер Intel® Management Engine Interface правильно установлен.
